a.openRFQ_cta {
	display:block;
	border: 1px solid #7e0f02;
	padding: 2px;
	/*margin:0px auto;*/
	margin:0;
	width: 200px;
	font-family : Helvetica, sans-serif;
	font-size: 18px;
	font-style : normal;
	font-weight : bold;
	color:#ffffff !important;
	text-decoration:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:#951102;
	background: -moz-linear-gradient(#c81b07, #951102 55%, #7e0f02);
  	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #c81b07),color-stop(.55, #951102),color-stop(1, #7e0f02));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c81b07, endColorstr=#7e0f02)";
}
	
a.openRFQ_cta:hover {
	border: 1px solid #0f2557;
	text-shadow: -1px -1px 2px #465f97;
	background-color:#224c8c;
	background: -moz-linear-gradient(#245192, #1e3b73 75%, #12295d);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #245192),color-stop(.75, #1e3b73),color-stop(1, #12295d));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#245192, endColorstr=#12295d)";

}

a.rfq_cta_button {
	display:block;
	border: 1px solid #7e0f02;
	padding: 2px;
	/*margin:0px auto;*/
	margin:0;
	width: 35px;
	font-family : Helvetica, sans-serif;
	font-size: 12px;
	font-style : normal;
	font-weight : bold;
	color:#ffffff !important;
	text-decoration:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:#951102;
	background: -moz-linear-gradient(#c81b07, #951102 55%, #7e0f02);
  	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #c81b07),color-stop(.55, #951102),color-stop(1, #7e0f02));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c81b07, endColorstr=#7e0f02)";
}

a.rfq_cta_button:hover {
	border: 1px solid #0f2557;
	text-shadow: -1px -1px 2px #465f97;
	background-color:#224c8c;
	background: -moz-linear-gradient(#245192, #1e3b73 75%, #12295d);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #245192),color-stop(.75, #1e3b73),color-stop(1, #12295d));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#245192, endColorstr=#12295d)";

}

a.rfq_replied_cta_button {
	display:block;
	padding: 2px;
	/*margin:0px auto;*/
	margin:0;
	width: 43px;
	font-family : Helvetica, sans-serif;
	font-size: 12px;
	font-style : normal;
	font-weight : bold;
	color:#ffffff !important;
	text-decoration:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #0f2557;
	text-shadow: -1px -1px 2px #465f97;
	background-color:#224c8c;
	background: -moz-linear-gradient(#245192, #1e3b73 75%, #12295d);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #245192),color-stop(.75, #1e3b73),color-stop(1, #12295d));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#245192, endColorstr=#12295d)";
}

a.rfq_replied_cta_button:hover {
	text-shadow:none;
	border: 1px solid #7e0f02;
	background-color:#951102;
	background: -moz-linear-gradient(#c81b07, #951102 55%, #7e0f02);
  	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #c81b07),color-stop(.55, #951102),color-stop(1, #7e0f02));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c81b07, endColorstr=#7e0f02)";
}

a.namedLink:hover {
	color:#000000;
}